
Application: gvSIG desktop - gvSIG add-on requests #3263
New add-on for org.gvsig.raster.georeferencing
03/11/2015 01:24 PM - Francisco Díaz Carsí

Status: Closed Start date: 03/11/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.1-53-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.2.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.1-53-final-all-all-j1_7.gvspki
#

2.2.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.2.1-53-final-all-all-j1_7.gvspki
#

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


